CVE-2019-13679

MEDIUM

Description

Insufficient policy enforcement in PDFium in Google Chrome prior to 77.0.3865.75 allowed a remote attacker to show print dialogs via a crafted PDF file.

References

https://chromereleases.googleblog.com/2019/09/stable-channel-update-for-desktop.html

https://crbug.com/968914

Details

Source: MITRE

Published: 2019-11-25

Updated: 2019-12-03

Type: CWE-732

Risk Information

CVSS v2.0

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:P/I:N/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3.0

Base Score: 3.3

Vector: CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N

Impact Score: 1.4

Exploitability Score: 1.8

Severity: LOW

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:google:chrome:*:*:*:*:*:*:*:*

Tenable Plugins

View all (11 total)

IDNameProductFamilySeverity
131266GLSA-201911-06 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks
medium
131043Fedora 29 : chromium (2019-8508d74523)NessusFedora Local Security Checks
medium
131037Fedora 30 : chromium (2019-2fa7552273)NessusFedora Local Security Checks
medium
130774Debian DSA-4562-1 : chromium - security updateNessusDebian Local Security Checks
medium
130614Fedora 31 : chromium (2019-5975f6ca93)NessusFedora Local Security Checks
medium
130372RHEL 6 : chromium-browser (RHSA-2019:3211)NessusRed Hat Local Security Checks
medium
130309Fedora 31 : chromium (2019-9a5e81214f)NessusFedora Local Security Checks
medium
129279openSUSE Security Update : chromium (openSUSE-2019-2152)NessusSuSE Local Security Checks
medium
129094openSUSE Security Update : chromium (openSUSE-2019-2153)NessusSuSE Local Security Checks
medium
128741Google Chrome < 77.0.3865.75 Multiple VulnerabilitiesNessusWindows
medium
128740Google Chrome < 77.0.3865.75 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
medium